<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>INDEX</title>
    <link rel="stylesheet" href="css/INDEX_CSS.css"/>
</head>
<header>
    <h1>LASABATAIDEAL.COM</h1>
        <p class="intro">Escolleix una marca, si no saps quina escollir ves a la pàgina <a href="RECOMANACIONS.html">RECOMANACIONS</a></p>
</header>
<body background="images/BACKGROUND.jpg">
    <div id="containerCos">
        <div class="NIKE">
            <a href="NIKE.html" target="_blank"><img src="images/NIKE_LOGO.jpg" width="250px" height="200px"></a>
        </div>
        <div class="ADIDAS">
            <a href="ADIDAS.html" target="_blank"><img src="images/ADIDAS_LOGO.jpg" width="250px" height="200px"></a>
        </div>
        <div class="UNDER_ARMOUR">
            <a href="UNDER_ARMOUR.html" target="_blank"><img src="images/UNDER_ARMOUR_LOGO.jpg" width="250px" height="200px"></a>
        </div>
        <div class="PROPERS_LLENÇAMENTS">
            <a href="PROPERS_LLENCAMENTS.html" target="_blank"><img src="images/COMING_SOON.jpg" width="250px" height="200px"></a>
        </div>
        <div class="RECOMANACIONS">
            <a href="RECOMANACIONS.html" target="_blank"><img src="images/RECOMANACIONS_LOGO.jpg" width="250px" height="200px"></a>
        </div>
    </div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>